*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Noto Sans Bengali', sans-serif;
}

/* .ui{
    display: none;
} */

.website_close_notice{
    width: 800px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    z-index: 100000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-weight: bold;
    text-align: center;
    font-size: 50px;
    cursor: pointer;
}

.loading_animation{
    background-color: rgb(0, 89, 255);
    /* background-image: linear-gradient(120deg, red, green); */
    /* background-image: linear-gradient(120deg, black gray); */
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.pageShutDown{
    /* display: flex; */
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
}

.pageShutDown i{
    font-size: 120px;
    margin-bottom: 20px;
}

.loading_animation > div{
    width: 120px;
    height: 120px;
    border: 16px solid blue;
    border-top-color: white;
    border-radius: 50%;
    animation: spin 1.5s infinite linear;
}

@keyframes spin {
    100%{
        transform: rotate(360deg);
    }
}
html{
    scroll-behavior: smooth;
    overflow-x: hidden;
}

.head{
    font-weight: 800;
    font-family: 'Noto Sans Bengali', sans-serif;
}


/* shortcut button */
#shortcut{
    z-index: 99;
    position: fixed;
    bottom: 60px;
    right: 15px;
    display: flex;
    flex-direction: column;
    visibility: hidden;
}
#shortcut.active_shortcut{
    visibility: initial;
    transition: 0.5s linear;
}

#shortcut .shortcut_btn{
    margin-bottom: 10px;
}
/* shortcut button end */

/* bell button */
#bell{
    z-index: 99;
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
}
/* bell button end */


/* note */
.note .time{
    position: absolute;
    top: 107px;
    bottom: 0;
    right: 0;
    background-color: red;
    color: white;
    /* color: black; */
    height: 24px;
    font-weight: bolder;
    padding: 0 20px;
    display: block;
    width: 100%;
    justify-content: center;
    text-align: center;
}
/* note end */




/* Banner start */
.banner{
    margin-top: 120px;
    /* background-image: url("../img/istt_banner_dark.png"); */
    background-image: url("../img//gallery/group_pic/group_pic_15.jpg");
    /* background-image: url("https://lh3.googleusercontent.com/CewJgiSNZOd3aUwwwei-0xqx6_K0Q06RBfxHVUm0TpNzGgmAvBr8WCqMzxyvbqpvuNmQnZ3z7QyFRZUEBPh9kDSahO8TXw=w720-h390-p-rw"); */
    /* background-image: url("../img/victory-day.jpg"); */
    /* background-image: url("../img/independent.jpg"); */
    background-size: cover;
    object-fit: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 165px 0;
    background-position: top center;
    /* display: none; */
    height: 700px;
}

.banner-rag{
    margin-top: 140px;
}

.banner-rag{
    position: relative;
}

.banner-rag .rag-inner{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), #013993);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}



.banner h1, .banner-rag .rag-inner h1{
    padding: 10px 0;
    font-size: 65px;
    font-weight: 600;
   font-family: 'Noto Sans Bengali', sans-serif;
    -webkit-text-stroke: 2px white;
}
.banner h2, .banner-rag .rag-inner h2{
    padding: 10px 0;
    font-size: 65px;
    font-weight: 600;
   font-family: 'Noto Sans Bengali', sans-serif;
    -webkit-text-stroke: 2px white;
}
/* Banner End */





/* About Computer Technology */

.about h4{
    font-weight: 600;
    font-size: 35px;
   font-family: 'Noto Sans Bengali', sans-serif;
}

.about .description{
    align-items: center;
    justify-content: center;
}
/* About Computer Technology End*/


/* Gallery */

.carousel-indicators .active {
    background-color: blue;
}
/* Gallery End */






/* Introduce */
.introduce .profile{
    width: 350px;
    border-radius: 8px;
    background: linear-gradient(120deg, rgba(12,182,199,1) 0%, rgba(9,121,63,1) 0%, rgba(7,140,103,1) 0%, rgba(57,78,180,1) 100%);
    /* background-image: linear-gradient(120deg, red, green); */
    /* background-image: linear-gradient(120deg, black, gray); */
    margin: 20px auto;
    color: white;
}
.introduce .profile .pro-img img{
    width: 60%;
    display: block;
    margin: 0 auto;
    border-radius: 8px;
}

.introduce .profile .pro-des h2{
    font-size: 37px;
   font-family: 'Noto Sans Bengali', sans-serif;
    font-weight: 600;
}
.introduce .profile .pro-des p{
    font-size: 22px;
   font-family: 'Noto Sans Bengali', sans-serif;
    font-weight: 600;
}

/* Introduce End */
.facebook-box{
    border-radius: 30px;
}

.facebook .img img{
    display: block;
    margin: 0 auto;
}

/* footer */
footer ul{
    list-style-type: none;
    margin-left: 15px;
}

footer ul li a{
    color: white;
}
/* footer end */









/* Responsive */

@media screen and (max-width: 500px) {

    .website_close_notice{
        width: 90%;
        height: auto;
        font-size: 25px;
    }
    .head{
        font-size: 25px;
        font-weight: 800;
       font-family: 'Noto Sans Bengali', sans-serif;
    }

    #shortcut{
        right: 20px;
        bottom: 60px;
    }

    #bell{
        bottom: 20px;
    }

    .banner{
        padding: 64px 0;
    }

    .banner h1{
        font-size: 50px;
    }
    .banner h2{
        font-size: 54px;
    }

    .banner-rag .rag-inner h1{
        font-size: 20px !important;
        -webkit-text-stroke: 0;
    }

    .banner-rag .rag-inner h2{
        font-size: 20px !important;
        -webkit-text-stroke: 0;
    }


    .about .read{
        margin: 0 auto;
        display: block;
        width: 35%;
    }

    .introduce .btn-list{
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 50%;
    }

    .introduce .profile{
        width: 325px;
    }

    

    .facebook .facebook-btn{
        display: block;
        margin: 0 auto;
        width: 50%;
    }


    footer iframe{
        width: 320px;
        height: 150px;
    }
    
}